Can Sophos AV block CVE-2021-21985 and CVE-2021-21986 on VMwares?

Hi,

We are using Sophos Enterprise Console 5.5.2.

Anti-virus version is 10.8.11.22 with detection engine 3.82.0.

Does this version can block  CVE-2021-21985 and CVE-2021-21986?

We have vmware and I just recently found out that it has exploit with this CVE's.

Hoping to get a feedback with others who have similar case.

Regards,

Marvin